.zkmmr_shgktable{
	padding: 18px 9px;
}
.zkmmr_shgktable table{
	border-collapse: collapse;
	width: 100%;
}
.zkmmr_shgktable table th,
.zkmmr_shgktable table td{
	border: 1px solid #0a4a88;
	font-size: 16px;
	line-height: 19px;
	color: #4d4d4d;
	font-weight: normal;
	text-align: center;
	height: 64px;
}
.zkmmr_shgktable a{
	color: #2d66a5;
}
.zkmmr_shgktable th{
	background-color: #ebf8ff;
}
.zkmmr_shgktable1 td:last-child a{
	padding: 2px 0;
	border-bottom: 1px solid #2d66a5;
}
.zkmmr_shgktable1 td:nth-child(6) p{
	font-size: 14px;
}
.zkmmr_tl1_page table td a:hover, .zkmmr_tl1_page table td .checked{
	padding: 0 2px;
}
.zkmmr_shgktable3 th{
	text-align: left!important;
	padding-left: 23px;
}
.zkmmr_shgktable3 td:first-child{
	background-color: #f6f6f6;
}
#search92  input{
    width: 136px;
}
#search78 input{
    width: 127px;
}
#search75 input{
    width: 123px;
}
#search81 input{
    width: 223px;
}

input.p_number_input{
    width: 110px;
}
#jump{
    width: 50px;
    height: 30px;
    border: 1px solid #999;
}
.jump{
    margin-left: 6px;
}
.flex {
    position: relative;
}
.content_list{
    padding-bottom: 8px;
}
.article_brand{
    clear: both;
}
.article_brand .span1 {
    font-size: 13px;
    margin-left:9px;
}
.article_brand .span3 {
    font-size: 13px;
    margin-left:9px;
}
.article_brand input {
    border: 1px solid #999;
    /* padding: 10px 5px; */
    height: 30px;
    width: 123px;
    border-radius: 4px;
}
.article_brand .new_select {
    width:178px;
    padding: 5px 10px;
    border: 1px solid #999;
    margin-left:10px;
    color:#999;
    background:  no-repeat 155px;
    background-size:6%;
    border-radius: 4px;

}
.article_brand .new_select2{
    width:208px;
    padding: 5px 10px;
    border: 1px solid #999;
    margin-left:4px;
    color:#999;
    background:  no-repeat 180px;
    background-size:5%;
    border-radius: 4px;
}
.article_brand .new_cha {
    width: 50px;
    height: 30px;
    color: #fff;
    border-radius: 5px;
    margin-left: 20px;
    background-color: #0089c8;
}

.kuaisu {
    height: 45px;
    margin-bottom:-10px;
    border-bottom: none;
    margin-top:15px;

}
.kuaisu input{
    width:180px;
    margin-left:4px;
}

.liang{
    width:185px;
    line-height:25px;
}
.content_list_details{
    width:185px;
}
.yihang {
    line-height: 48px;
}
.article_brand {
    border-bottom: none;
}
.gaoji{
    height:45px;
    margin-bottom:0px;
    border-bottom: 1px solid #0a4a88;
    margin-top:58px;
    /* margin-top:-10px; */
}
.xukexinxi{
    margin-top:15px;
    margin-bottom: -10px;
}
.tab_dq{
    width:100%;height:100%;
    margin:0;
    text-align:left;
}

.tab_dq tr td {
  line-height: 23px;
  height:50px;
  
}
.kuaisu2{
    margin-bottom: 0;
    margin-top:10px;
    height:30px;
}
.kuaisu2 input{
    width:180px;
    margin-left:9px;
    margin-right:24px;
}
.gaoji2{
    /* height:30px; */
    border-bottom: 1px solid #0a4a88; 
    padding-bottom: 42px;
    margin-bottom: 0px;
}
.xukexinxi2{
    margin-bottom: 5px;
}
.kuaisu2 select{
    margin-right:25px;
}
.gaoji2 input{
    margin-right:25px;
}
.gaoji3{
    height:30px;
    margin-bottom: 0;
    margin-top:10px;
    margin-bottom: 10px;
}
.article_brand_line,.article_brand_text,.kuaisu{
    float: left;
}
.top_right1{
    line-height: 27px;
}
.zkmmr_shgktable table tr td{
    padding: 0 5px;
}
